<div class="page-signin-alt">
    <div class="signin-header">
        <a class="logo">
			Больше Кофе!
		</a>
        <!-- / .logo -->
    </div>
    <!-- / .header -->

    <h1 class="form-header">Вход в систему</h1>

    <!-- Form -->
    <form {{action 'authenticate' on='submit' }} id="signin-form_id" class="panel">
        <div class="form-group">
            {{input id='identification' class="form-control input-lg" placeholder='Ваш логин' value=identification}}
        </div>

        <div class="form-group signin-password">
            {{input id='password' class='form-control input-lg' placeholder='Пароль' type='password' value=password}}
            <a class="forgot">Забыли?</a>
        </div>
        <!-- / Password -->
        <div class="checkbox" style="margin: 0;">
            <label>
                <input type="checkbox" checked class="px">
                <span class="lbl">Запомнить меня</span>
            </label>
        </div>
        <br/>
        {{#if errorMessage}}
        <div class="note note-danger">
            <h4 class="note-title">{{errorMessage}}</h4>
        </div>
        {{/if}}
        <div class="form-actions">
            <input type="submit" value="Sign In" class="btn btn-primary btn-block btn-lg">
        </div>
    </form>
    <!-- / Form -->
</div>